Subject: Re: bug#43694: Opening FTP links with some settings, failed

From: Jean Louis <[email-masked]>
Date: Wed, 30 Sep 2020 12:39:55 +0300

Hello,

You can close this bug, as somebody on emacs-devel mailing list have
sent me the patch, it relates to tramp rather, in my opinion, not to
Hyperbole.

Jean

* Robert Weiner <[email-masked]> [2020-09-30 07:08]:
> Works fine here.  Anyone else have this problem?  Otherwise, is in your
> local config.
> 
> On Tue, Sep 29, 2020 at 2:45 AM Jean Louis <[email-masked]> wrote:
> 
> > I was following this demo:
> >
> > > Once you have Tramp configured for loading and are on the Internet, you
> > can
> > > press on any of the following to jump to the ftp site of Hyperbole
> > tarball
> > > distributions:
> >
> > >         /ftp:[email-masked]:/pub/gnu/hyperbole/
> >
> > Then instead of getting Tramp FTP list, I got this:
> >
> > 226 Directory send OK.
> > ftp> cd /pub/gnu/hyperbole/
> > 250 Directory successfully changed.
> > ftp> ls -gohl --group-directories-first
> > /home/data1/protected/tmp/ange-ftpSWk10y
> > usage: ls remote-directory local-file
> > ftp> ls -gohl --group-directories-first
> > /home/data1/protected/tmp/ange-ftpSWk10y
> > usage: ls remote-directory local-file
> > ftp>
> >
> > So this may be tramp problem, it probably uses my dired settings, is
> > this bug for tramp?
> >
> >
> > I use:  Editor:      GNU Emacs 28.0.50 (build 15, x86_64-pc-linux-gnu, X
> > toolkit, cairo version 1.14.8, Xaw3d scroll bars)
> >
> >         Hyperbole:   7.1.2
> >         Sys Type:    x86_64-pc-linux-gnu
> >         OS Type:     gnu/linux
> >         Window Sys:  x
> >         News Reader: Gnus v5.13
> >
> >
> >
> > _______________________________________________
> > Bug-hyperbole mailing list
> > [email-masked]
> > https://lists.gnu.org/mailman/listinfo/bug-hyperbole
> >